<?php

namespace App\Modules\DefinedService\DefinedService\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteDefinedServiceQuery implements Query
{
    public function __construct(
        private int $idDefinedService
    ) {}

    public function idDefinedService(): int
    {
        return $this->idDefinedService;
    }
}
